RubyGems Navigation menu

aws-sdk-ebs 1.1.0

Official AWS Ruby gem for Amazon Elastic Block Store (Amazon EBS). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.6.0 - June 23, 2020 (10 KB)
  2. 1.5.1 - June 11, 2020 (10 KB)
  3. 1.4.0 - May 28, 2020 (10 KB)
  4. 1.3.0 - May 07, 2020 (10 KB)
  5. 1.2.0 - March 16, 2020 (10 KB)
  6. 1.1.0 - February 06, 2020 (10 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    eda20aa7f57a9e1aadb9dbdf7f5670b2cbdcf2efa0aa4045eb4df0698717a7a7

    Total de descargas 4.387.756

    Para esta versión 824.787

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: